scriptisto-cache-info(1)

NAME
scriptisto-cache-info - Shows information about the cache directory for the script

SYNOPSIS
scriptisto cache info [-h|--help] <FILE>

DESCRIPTION
Shows information about the cache directory for the script

OPTIONS

-h, --help
    Print help information

<FILE>
    A filename of the script file.